<?php
namespace WpBookingHotel\Application;

use WpBookingHotel\Wordpress\Wordpress;

class ApplicationAdmin extends Application
{
    public function execute(){
        $wordpress=Wordpress::getInstance(1);
        $wordpress->init();
        $this->wordpress=$wordpress;
    }
}